<?php
/**
 * Template Name: Study Abroad Template                                            
 * The template for displaying study abroad page.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Theme Palace
 * @subpackage Elead Pro
 * @since Elead Pro 1.0
 */

get_header(); 
$options = elead_pro_get_theme_options(); ?>

<section id="abroad-study-countries" class="page-section">

    <div class="wrapper">
        <div class="entry-container">
            <div class="entry-content">
                <?php 
                while ( have_posts() ) : the_post();
                    the_content(); 
                endwhile; ?>
            </div><!-- .entry-content -->

            <?php 
            /**
             * elead_pro_study_abroad_content hook
             *
             * @hooked elead_pro_add_study_abroad_destination_section -  10
             */
            do_action( 'elead_pro_study_abroad_content' ); 
            ?>
        </div><!-- .entry-container -->
    </div><!-- .wrapper -->
</section><!-- #abroad-study-guidelines -->

<?php 
/**
 * elead_pro_study_guide_content hook
 *
 * @hooked elead_pro_add_study_abroad_guide_section -  10
 */
do_action( 'elead_pro_study_guide_content' ); 
        
get_footer();