<?php
/**
 * Partial functions
 *
 * @package Theme Palace
 * @subpackage Elead Pro
 * @since Elead Pro 1.0
 */

if ( ! function_exists( 'elead_pro_about_title' ) ) :
	// about label
	function elead_pro_about_title() {
		$options = elead_pro_get_theme_options();
		return esc_html( $options['about_custom_title'] );
	}
endif;

if ( ! function_exists( 'elead_pro_about_sub_title' ) ) :
	// about label
	function elead_pro_about_sub_title() {
		$options = elead_pro_get_theme_options();
		return esc_html( $options['about_custom_subtitle'] );
	}
endif;

if ( ! function_exists( 'elead_pro_service_title' ) ) :
	// service label
	function elead_pro_service_title() {
		$options = elead_pro_get_theme_options();
		return esc_html( $options['service_section_title'] );
	}
endif;

if ( ! function_exists( 'elead_pro_service_sub_title' ) ) :
	// service label
	function elead_pro_service_sub_title() {
		$options = elead_pro_get_theme_options();
		return esc_html( $options['service_section_subtitle'] );
	}
endif;

if ( ! function_exists( 'elead_pro_courses_title' ) ) :
	// courses label
	function elead_pro_courses_title() {
		$options = elead_pro_get_theme_options();
		return esc_html( $options['courses_title'] );
	}
endif;

if ( ! function_exists( 'elead_pro_courses_subtitle' ) ) :
	// courses label
	function elead_pro_courses_subtitle() {
		$options = elead_pro_get_theme_options();
		return esc_html( $options['courses_sub_title'] );
	}
endif;

if ( ! function_exists( 'elead_pro_call_to_action_title' ) ) :
	// call to action label
	function elead_pro_call_to_action_title() {
		$options = elead_pro_get_theme_options();
		return esc_html( $options['call_to_action_title'] );
	}
endif;

if ( ! function_exists( 'elead_pro_call_to_action_sub_title' ) ) :
	// call to action label
	function elead_pro_call_to_action_sub_title() {
		$options = elead_pro_get_theme_options();
		return esc_html( $options['call_to_action_sub_title'] );
	}
endif;

if ( ! function_exists( 'elead_pro_latest_news_title' ) ) :
	// Latest news label
	function elead_pro_latest_news_title() {
		$options = elead_pro_get_theme_options();
		return esc_html( $options['latest_news_title'] );
	}
endif;

if ( ! function_exists( 'elead_pro_latest_news_sub_title' ) ) :
	// Latest news label
	function elead_pro_latest_news_sub_title() {
		$options = elead_pro_get_theme_options();
		return esc_html( $options['latest_news_subtitle'] );
	}
endif;

if ( ! function_exists( 'elead_pro_team_subtitle' ) ) :
	// team label
	function elead_pro_team_subtitle() {
		$options = elead_pro_get_theme_options();
		return esc_html( $options['team_section_title'] );
	}
endif;

if ( ! function_exists( 'elead_pro_team_subtitle' ) ) :
	// team label
	function elead_pro_team_subtitle() {
		$options = elead_pro_get_theme_options();
		return esc_html( $options['team_section_subtitle'] );
	}
endif;


if ( ! function_exists( 'elead_pro_testimonial_title' ) ) :
	// testimonial label
	function elead_pro_testimonial_title() {
		$options = elead_pro_get_theme_options();
		return esc_html( $options['testimonial_title'] );
	}
endif;

if ( ! function_exists( 'elead_pro_testimonial_sub_title' ) ) :
	// testimonial label
	function elead_pro_testimonial_sub_title() {
		$options = elead_pro_get_theme_options();
		return esc_html( $options['testimonial_sub_title'] );
	}
endif;

if ( ! function_exists( 'elead_pro_gallery_title' ) ) :
	// gallery label
	function elead_pro_gallery_title() {
		$options = elead_pro_get_theme_options();
		return esc_html( $options['gallery_title'] );
	}
endif;

if ( ! function_exists( 'elead_pro_gallery_sub_title' ) ) :
	// gallery label
	function elead_pro_gallery_sub_title() {
		$options = elead_pro_get_theme_options();
		return esc_html( $options['gallery_sub_title'] );
	}
endif;


if ( ! function_exists( 'elead_pro_copyright_text_callback' ) ) :
	// testimonial label
	function elead_pro_copyright_text_callback() {
		$options = elead_pro_get_theme_options();
		return esc_html( $options['copyright_text'] );
	}
endif;

if ( ! function_exists( 'elead_pro_powered_by_callback' ) ) :
	// testimonial label
	function elead_pro_powered_by_callback() {
		$options = elead_pro_get_theme_options();
		return esc_html( $options['powered_by'] );
	}
endif;

if ( ! function_exists( 'elead_pro_blog_title' ) ) :
	// testimonial label
	function elead_pro_blog_title() {
		$options = elead_pro_get_theme_options();
		return esc_html( $options['blog_section_title'] );
	}
endif;

if ( ! function_exists( 'elead_pro_blog_sub_title' ) ) :
	// testimonial label
	function elead_pro_blog_sub_title() {
		$options = elead_pro_get_theme_options();
		return esc_html( $options['blog_section_subtitle'] );
	}
endif;